Subject: [Healeys] inner wishbone bush material

From: [email-masked]
Date: Sat, 30 Jul 2016 14:46:28 -0700 (PDT)

--===============6233209584599194815==
	boundary="----=_Part_90669_414290717.1469915188130"

------=_Part_90669_414290717.1469915188130
Content-Transfer-Encoding: 7bit

I have to replace the inner wishbone rubbers on the BJ8. I just got rid of the nylon offset upper trunion bushes because they squeaked. I am thinking the only way not to have squeaks on the inner lowers is to stick with rubber. Any vendor's rubber better than the rest? 
Ken Freese 
65 BJ8 

------=_Part_90669_414290717.1469915188130
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000"><div>I have to replace the inner wishbone rubbers on the BJ8. I just got rid of the nylon offset upper trunion bushes because they squeaked. I am thinking the only way not to have squeaks on the inner lowers is to stick with rubber. Any vendor's rubber better than the rest?</div><div>Ken Freese</div><div>65 BJ8</div></div></body></html>
------=_Part_90669_414290717.1469915188130--

--===============6233209584599194815==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6233209584599194815==--